
/* Line Height: */
"0Z2-nJ-pMF.title" = "行の高さ：";

/* Tracking: */
"2vg-oT-YIQ.title" = "トラッキング：";

/* Dark */
"4mi-PL-jwL.title" = "ダーク";

/* Locale ID: */
"6aW-WN-AbB.title" = "ロケールID：";

/* Light */
"8uu-c1-5HJ.title" = "ライト";

/* Justified */
"9HP-FR-7FT.title" = "両端揃え";

/* Centered */
"Egd-AA-Iu2.title" = "中央揃え";

/* Background: */
"Nag-fN-KYf.title" = "背景：";

/* Automatic */
"Nqa-HB-KGI.title" = "自動";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "書字方向を自動設定";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "左から右、上から下";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "右から左、上から下";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "上から下、右から左";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "下から上、右から左";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "システムに合わせる";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "末尾";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "リセット";

/* Leading */
"p6U-hM-qNU.title" = "先頭";

/* Foreground: */
"qIo-c2-KgY.title" = "前景：";

/* Appearance: */
"sfX-Qs-jvB.title" = "外観：";

/* Alignment: */
"t15-Ks-HsI.title" = "揃え：";

/* Writing Direction: */
"uQh-dl-zlj.title" = "書字方向：";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "リセット";
